File: changelog

package info (click to toggle)
node-chai 4.2.0+ds-6
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 1,764 kB
  • sloc: makefile: 68; sh: 34
file content (79 lines) | stat: -rw-r--r-- 2,313 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
node-chai (4.2.0+ds-6) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Fix test for mocha ≥ 7
  * Update lintian overrides
  * Use pkg-js-tools auto test & install
  * Drop unneeded version constraints from (build) dependencies

 -- Xavier Guimard <yadd@debian.org>  Sat, 22 Feb 2020 13:22:30 +0100

node-chai (4.2.0+ds-5) unstable; urgency=medium

  * Reupload to unstable
  * Install in /usr/share/nodejs

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Aug 2019 05:17:43 +0000

node-chai (4.2.0+ds-4) experimental; urgency=medium

  * Build with webpack 4
  * Bump standards version to 4.4.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 31 Jul 2019 17:13:08 +0000

node-chai (4.2.0+ds-3) unstable; urgency=medium

  * Source upload
  * Package is now splitted (Closes: #917285)

 -- Bastien Roucariès <rouca@debian.org>  Tue, 01 Jan 2019 22:55:57 +0100

node-chai (4.2.0+ds-2) unstable; urgency=medium

  * Add myself as uploader
  * Per javascript policy split in chai and libjs-chai.
  * Minify javascript lib.

 -- Bastien Roucariès <rouca@debian.org>  Fri, 28 Dec 2018 16:02:18 +0100

node-chai (4.2.0+ds-1) unstable; urgency=medium

  * Team upload
  * Move to salsa
  * Bump compat and policy (no change)
  * New upstream version
  * Create javascript lib using webpack
  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Tue, 25 Dec 2018 15:53:28 +0100

node-chai (4.1.2+dfsg-1) experimental; urgency=medium

  * New upstream release (Closes: #868319)
    - Fix FTBFS with nodejs 6.11.1 (Closes: #872533)
  * Remove port-to-type-detect-4.0.patch

 -- Sruthi Chandran <srud@disroot.org>  Thu, 26 Oct 2017 22:56:16 +0530

node-chai (3.5.0+dfsg-1) unstable; urgency=low

  [ Sruthi Chandran ]
  * Initial release (Closes: #843266)

  [ Shanavas M ]
  * Fix node-type-detect 4.0 compatibility with port-to-type-detect-4.0.patch

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Nov 2016 22:17:19 +0530